
/*! ============================================================================= */

/*! Base styles for pagination. */

/*! ============================================================================= */
.posts-pagination {
	text-align: center;
}

.posts-pagination__inner-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: -5px -15px;
}

.posts-pagination .page-numbers {
	display: inline-block;
	padding: 5px 15px;
	color: #000;
	cursor: default;
}

.posts-pagination a.page-numbers {
	transition: opacity 250ms;
	text-decoration: none;
	cursor: pointer;
}

.posts-pagination a.page-numbers:hover, .posts-pagination .page-numbers.current {
	opacity: .2;
}
